body{
    background-color: black;
    color: white;
}
#TopMenu{
    text-align: center;
    color: white;
}
a,p{
    color:white;
    

}
p{
    padding: 0;
    margin-top: 0;
    margin-bottom: 0;
}
#Resume{
    margin-left: 20%;
    margin-right: 20%;

}
h1.title{
    padding: 2 0;
    margin-bottom: 0;

}
h2.subTitle{
    margin-bottom: 0;
    padding: 2 0;
}
ol{
    margin-top: 0;
    margin-bottom: 0;

}
h3{

    margin-bottom: 0;
    padding: 5 0;
}
